program DPGameC;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  CComFunc in 'CComFunc.pas' {CCom1},
  CConfig in 'CConfig.pas' {ConfigForm},
  CChatMod in 'CChatMod.pas' {ChatModForm1},
  About in 'about.pas' {AboutBox};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Dplay Client';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TCCom1, CCom1);
  Application.CreateForm(TConfigForm, ConfigForm);
  Application.CreateForm(TChatModForm1, ChatModForm1);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.

